/*responsive*/
@media (min-width: 1300px) {
  .container-lg {
    max-width: 1240px;
  }
}

@media (min-width: 1600px) {
  .insideBanner {
    /* clip-path: polygon(0 0, 100% 0, 100% 90%, 50% 100%, 0 90%); */
  }
}

@media (max-width: 1199.9px) {
  .project-slide.swiper-slide {
    width: 80%;
  }

  .project-slide .project-box-location span {
    letter-spacing: 6px;
  }

  .whyUsBox .imgBox {
    flex: 0 0 80px;
    max-width: 80px;
    padding: 1rem;
  }

  .btn-plus,
  .swiper-button-next.lg,
  .swiper-button-prev.lg,
  .iconBox .ikon {
    width: 80px;
    height: 80px;
  }

  .tagline {
    font-size: 4rem;
  }

  .subdropdown {
    background: transparent;
    left: 15px;
    position: relative;
    opacity: 1;
    visibility: visible;

  }

  .dropdown2 {
    background: transparent;
    position: relative;
    top: 0;
    overflow: visible;
    opacity: 1;
    text-align: left;
    visibility: visible;
    border: 0px !important;
  }

  .dropdown2 li {
    margin-bottom: 0rem;
    margin-top: 0;
  }

  .dropdown2 li a {
    padding: 10px 0px;
    font-size: 14px !important;
  }

  .downloadMenu {
    margin-top: 0;
  }

  .project_content .templines-info-item-wrap+.templines-info-item-wrap {
    padding-left: 10px;
  }

  .project_content {
    padding: 30px;
  }
}

@media (max-width: 1024px) {
  /* .banner{height: 60vh;} */
}

@media (max-width: 991.9px) {
  html {
    font-size: 87.5%;
  }

  .container-lg {
    --bs-gutter-x: 3rem;
  }

  .logo {
    margin: 0;
  }

  .bannerText .h1 {
    font-size: 3.5rem;
  }

  .bannerText h5 {
    max-width: 420px;
  }

  .bannerText .readmore {
    margin-top: 2rem;
  }

  .heading .h1 {
    font-size: 2.5rem;
  }

  .overview-img .overview-logo {
    max-width: 250px;
  }

  .testimBox .inner {
    padding: 2rem;
  }

  .readmore {
    margin-top: 3rem;
  }

  .footerAbout .footerSocial {
    gap: 10px;
  }

  .inside-banner.project-banner {
    height: 700px;
  }

  .statsWrapper .statsBox .counter {
    font-size: 3.5rem;
  }

  .project-text-img {
    aspect-ratio: 2/1;
  }

  .project-text {
    text-align: center;
  }

  .gallery-slide img {
    aspect-ratio: 2/1;
  }

  .amenity-text>.inner {
    padding: 3rem 1rem;
    text-align: center;
  }

  .amenity-wrapper {
    height: auto !important;
    padding: 0 1rem 1rem;
  }

  .amenity-wrapper::before {
    width: 100%;
  }

  .amenity-slider {
    height: auto !important;
  }

  .amenity-box.swiper-slide {
    opacity: 1;
  }

  .amenity-box .img-fluid {
    width: 100%;
  }

  .floorwise-listing {
    bottom: auto;
    width: 300px;
  }

  .map-hld {
    padding-bottom: 70%;
  }

  .circle-1 {
    width: 10%;
    padding-bottom: 10%;
  }

  .circle-2 {
    width: 21%;
    padding-bottom: 21%;
  }

  .circle-3 {
    width: 33%;
    padding-bottom: 33%;
  }

  .circle-4 {
    width: 45%;
    padding-bottom: 45%;
  }

  .circle-5 {
    width: 57%;
    padding-bottom: 57%;
  }

  .circle-6 {
    width: 70%;
    padding-bottom: 70%;
  }

  .circle-7 {
    width: 78%;
    padding-bottom: 78%
  }

  .loc-nh44 {
    right: 25%;
  }

  .mapBox {
    height: 400px;
  }

  .button-top {
    right: auto;
    left: 20px;
  }

  .section-blogs:before {
    display: none;
  }

  .section-blogs .container-fluid {
    padding: 0;
  }

  .latest_testimonial_box {
    background: #eee;
    padding: 50px 30px;
  }

  .latest_blog_box {
    background: var(--light);
    padding: 50px 30px;
  }

  .section-blogs {
    background: transparent !important;
    padding: 0;
  }

  .hm-overview-ab {
    margin-bottom: 35px;
  }

  .mil-soft-bg h2 {
    margin-bottom: 30px;
  }

  .contact_get_in_touch h1 {
    margin-bottom: 30px;
  }

  .header {
    padding: 17px 0;
  }

  .project_content .shape1,
  .project_row.reverse .project_content .shape1 {
    top: -7px;
    left: 25px;
  }

  .templines-decor-rotate-img-wrap .rotate-text-img img {
    width: auto;
  }

  .extimg img {
    height: auto;
    max-width: 100%;
  }

  .templines-about-us-content {
    padding: 0 10px;
  }

  .floor-plan {
    padding-top: 0;
    padding-bottom: 0;
  }

  .templines-decor-rotate-img-wrap.small-style {
    margin-top: 45px;
  }

  .plan-content .pdf-box {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .templines-info-item-wrap+.templines-info-item-wrap {
    padding-left: 20px;
    margin-left: 20px;
  }

  .about-us-text-section {
    font-size: 18px;
  }
}

@media (max-width: 767.9px) {
  html {
    font-size: 75%;
  }

  .container,
  .container-lg {
    max-width: 100%;
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .enquiryWrapper {
    --width: 36px;
  }

  /* .banner {height: 550px;} */
  .scrollDown {
    bottom: 1rem;
  }

  .bannerText h5 {
    max-width: 350px;
  }

  .statsWrapper {
    margin-top: 2rem;
  }

  .readmore .button {
    min-width: 130px;
  }

  .section-gallery .gall-slide.swiper-slide {
    height: 500px;
  }

  .section-gallery .gall-slide .gall-slide-footer {
    padding: 7rem 1.5rem 3rem;
    justify-content: space-between;
  }

  .section-gallery .swiper-pagination {
    bottom: 0;
  }

  .project-slide .rera {
    top: 40%;
    font-size: 10px;
  }

  .btn-plus,
  .iconBox .ikon {
    width: 50px;
    height: 50px;
  }

  .whyUsBox section {
    border-bottom: 1px solid var(--gray);
  }

  .whyUsBox .imgBox {
    flex: 0 0 60px;
    max-width: 60px;
    padding: 10px;
  }

  .foot-About .insideBox {
    display: flex;
    flex-wrap: wrap;
    gap: 0 1rem;
    margin-bottom: 2rem;
  }

  .footer-logo {
    width: 100%;
  }

  .ratingWrapper {
    margin-bottom: 0;
    width: 220px;
  }


  .menu-modal .dropdown {
    border-left: 0px;
    padding-left: 1rem;
  }

  .gmap {
    margin-top: 30px;
  }

}


@media (max-width: 575.9px) {
  :root {
    --header-height: 52px;
  }

  .logo {
    width: 170px;
    height: 30px;
  }

  .career_overview .hm-overview-ab {
    padding-bottom: 0;
  }

  .careers .job-preview .btn {
    margin-top: 15px;
  }

  .career_overview .heading .h2,
  .career_overview .heading .subheading {
    text-align: center;
  }

  .menu-modal {
    width: 100%;
    height: 100%;
  }

  .menu-modal .bigMenu {
    margin: 3rem 0 4rem;
  }

  .menu-modal .bigMenu ul li a {
    font-size: 1.9rem;
  }

  .enquiryWrapper {
    --width: 32px;
  }

  .heroText {
    top: 22%;
  }

  .heroText .heading h3 {
    font-size: 30px;
  }

  .heroText .heading h4 {
    font-size: 18px;
  }

  .heroText p {
    font-size: 13px;
  }

  .scrollDown {
    bottom: 5rem;
  }

  .parent-speak-slide .inner {
    padding: 0;
    width: 100%;
  }

  /* #testimonials button[class^='carousel-control'] {
    display: none;
  } */
  .hm-projectBox {
    height: 500px;
  }

  .heading .h1,
  div[class^='col'].project-slide .project-box-title,
  .project-slide.swiper-slide-active .project-box-title {
    font-size: 2rem;
  }

  div[class^='col'].project-slide .project-box-title,
  .project-slide.swiper-slide-active .project-box-title {
    font-weight: 300;
  }

  .serviceBtns {
    width: calc(100% / 3);
  }

  .footer-area {
    text-align: center;
  }

  .foot-menu .insideBox {
    padding: 30px 0;
    border: dashed rgb(0 0 0 / 25%);
    border-width: 1px 0;
  }

  .foot-menu ul {
    display: block;
    flex-wrap: wrap;
    gap: 10px 20px;
    justify-content: center;
  }

  .foot-menu ul li a {}

  .foot-About .insideBox {
    justify-content: center;
  }

  .footer-logo>img {
    margin: 0 auto;
  }

  .ratingWrapper {
    justify-content: center;
  }

  .footerSocial {
    justify-content: center;
  }

  .smallHeading {
    font-size: 1.25rem;
  }

  .footer-bottom>div,
  .footer-logo .rating {
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
  }

  .inside-banner.project-banner {
    height: 620px;
  }

  .inside-banner::before {
    background: linear-gradient(rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.75));
  }

  .bannerText .h1 {
    font-size: 3rem;
  }

  .bannerText-footer .banner-tagline .h2 {
    font-size: 1.25rem;
    text-align: left;
  }

  .map-hld {
    height: 500px;
  }

  .circle-1 {
    width: 30%;
    padding-bottom: 30%;
  }

  .circle-2 {
    width: 47%;
    padding-bottom: 47%;
  }

  .circle-3 {
    width: 60%;
    padding-bottom: 60%;
  }

  .circle-4 {
    width: 74%;
    padding-bottom: 74%;
  }

  .circle-5 {
    width: 87%;
    padding-bottom: 87%;
  }

  .circle-6 {
    width: 100%;
    padding-bottom: 100%;
  }

  .circle-7 {
    width: 78%;
    padding-bottom: 78%
  }

  .loc-pointer .loc-icon {
    max-width: 35px;
    flex: 0 0 35px;
    height: 35px;
  }

  .loc-nh44 {
    right: 28%;
    bottom: 30%;
  }

  .loc-collinsAerospace {
    left: 9%;
    top: 23%;
  }

  .loc-crossingRepublik {
    right: 9%;
    top: 28%;
  }

  .loc-techPark {
    left: 9%;
    top: 42%;
  }

  .loc-nh24 {
    right: 9%;
  }

  .loc-ecm {
    right: 62%;
    bottom: 28%;
  }

  .loc-school {
    right: 69%;
  }

  .loc-shipra {
    right: 23%;
    top: 22%;
  }

  div[class^='swiper-button'] {
    width: 32px;
    height: 32px;
  }

  .project-slide .img-fluid img,
  .blogBox .img-fluid img {
    aspect-ratio: 1/1;
  }

  .blogBox .inner article.position-absolute {
    padding: 1.5rem;
  }

  .blogBox .inner .blog-title {
    font-size: 1.125rem;
  }

  button.close {
    right: 5px;
  }

  .readmore .button.button-sm {
    padding: 8px 1.5rem;
  }

  .section-blogs .offset-1 {
    margin-left: 0;
  }

  .section-blogs .heading.testi {
    width: 100%;
  }

  .blogBox {
    display: block;
  }

  .blogBox img {
    width: 100%;
    height: auto;
    margin-right: 0;
    margin-bottom: 15px;
  }

  .footer-area .list-inline li {
    padding-left: 0px;
  }

  .footer-area .list-inline li:before {
    display: none;
  }

  .section-blogs:before {
    width: 100%;
    height: 25%;
    left: 0;
  }

  .game-section .item {
    height: auto;
  }

  .theme_btn,
  .viewmore {
    min-width: 124px;
  }

  .viewmore {
    left: 166px;
    width: auto !important;
    right: auto;
    position: absolute;
    bottom: 97px;
    padding: 8px 15px;
    color: #fff;
    text-align: center;
    border-radius: 50px;
  }

  .project-icons h4 {
    margin-left: 30px;
    text-align: left;
  }

  .project-carousel .owl-nav {
    transform: none;
    left: auto;
    right: 15px;
  }

  .section-blogs .heading.testi {
    margin-bottom: 25px;
  }

  .testimonials {
    padding-bottom: 70px;
  }

  .hm-projectBox .hm-projectLogo {
    /* width: auto;
    position: absolute;
    height: 40px;
    right: 13px;
    top: 19px; */
  }

  .sustainability_section .image_box_wrap {
    width: 300px !important;
    height: 300px !important;
    padding: 25px;
  }

  .hm-overview-ab {
    padding-bottom: 25px;
  }

  .mil-h1 {
    font-size: 45px;
  }

  .mil-service-card-sm p,
  .mil-service-card-sm ul li {
    font-size: 16px;
    overflow: visible;
    display: block;
  }

  .mil-service-card-sm-tm {
    display: block;
    padding: 15px 0px;
  }

  .mil-text-image-tm {
    width: 100%;
  }

  .blog-slider .viewmore {
    text-align: left;
  }

  .heading .h2 {
    font-size: 2rem;
  }

  .heading .subheading {
    font-size: 15px;
  }

  .hm-overview-ab p {
    text-align: left;
    font-size: 16px;
  }

  .careers ul.job-list>li.job-preview {
    padding: 1.5rem 1rem;
  }

  #contact input,
  textarea {
    height: 45px;
    padding: 0 0px;
    margin-bottom: 16px;
  }

  #contact textarea {
    padding: 15px 0px;
    height: 90px;
  }

  #contact .mil-mb-30 {
    text-align: left;
  }

  .menu-modal .downloadMenu ul li a {
    font-size: 12px;
  }

  .menu-modal .smallMenu ul li a {
    font-size: 14px;
  }

  .heading {
    width: 100%;
  }

  .project_content .templines-info-item-wrap {
    line-height: 18px;
    display: flex;
    padding: 0;
  }

  .project_content {
    padding: 25px;
  }

  .templines-info-item-wrap .top-info-text-content {
    margin-bottom: 0.3375rem;
    text-align: left;
  }

  .project_content .shape1,
  .project_row.reverse .project_content .shape1 {
    left: 50%;
    top: -20px;
    transform: translateX(-50%) rotate(45deg);
  }

  .project_content .heading .subheading {
    margin-bottom: 2px;
  }

  .project_content>div {
    width: 100%;
  }

  .plan-section p {
    font-size: 16px;
  }

  .plan-content ul li h3 {
    font-size: 15px;
  }

  .plan-content .pdf-box {
    padding-bottom: 25px;
  }

  .single-feature h4 {
    text-align: left;
  }

  .feature-wrapper p {
    font-size: 16px;
    text-align: left;
  }

  .feature-wrapper h2 {
    text-align: left;
  }

  .single-feature p {
    font-size: 16px;
  }

  .pageMenu {
    gap: 1.5rem 40px;
  }

  .banner {
    height: 55vh;
  }

  .templines-info-item-wrap+.templines-info-item-wrap {
    padding-left: 0rem;
  }

  .templines-decor-rotate-img-wrap .rotate-text-img img {
    width: auto;
  }

  .templines-decor-rotate-img-wrap .rotate-text-img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
  }

  .templines-container .templines-row .text-center {
    margin-top: 50px;
  }

  .gap-100 {
    padding-top: 4.25rem;
  }

  .cards_wrap__card-stick {
    height: 40vh;
  }

  .extimg img {
    height: auto;
  }

  .floor-plan {
    padding: 20px 0 0px 0px;
  }

  .floor-plan h5 {
    display: block;
  }

  .card:nth-child(1) {
    height: 450vh;
  }

  .card {
    height: 450vh;
  }

  .footer-widget .contact-item {
    display: block;
  }

  .game-section .item {
    width: 100%;
  }

  .game-section h2.line-title {
    width: 100%;
  }

  .scrollto.hm-overview-container::before {
    opacity: 0;
  }



  .menu-modal .bigMenu .dropdown ul li a span {
    font-size: 1.2rem;
  }

  .menu-modal .bigMenu .subdropdown ul li a span {
    font-size: 1rem;
  }

  .subdropdown li a {
    border-bottom: 0px;
  }

  .menu-modal .subdropdown ul li:not(:last-child) {
    margin-bottom: 0rem;
  }

  .mil-text-image {
    display: none;
  }

  .mil-mb-120 {
    margin-bottom: 35px !important;
  }

  .mil-h1 {
    font-size: 36px;
  }

  .mil-mb-15 {
    margin-bottom: 4px;
  }

  .vision_head {
    display: none;
  }

  .mil-service-card-sm {
    padding: 40px 30px;
  }

  .hm-overview-ab p {
    text-align: center;
  }

  .mil-map-frame {
    height: 470px;
  }

  #contact h3 {
    margin-bottom: 25px;
  }

  .media_card .media_content .date {
    text-align: center;
  }

  .media_card .media_content h4 {
    text-align: center;
  }

  .media_card .media_content {
    text-align: center;
  }

  .media_section h1 {
    margin-bottom: 30px;
  }

  .templines-about-us-content .about-us-text-section {
    text-align: center;
  }

  .templines-about-us-content .templines-info-item-wrap+.templines-info-item-wrap {
    margin-left: 12px;
  }

  .templines-about-us-content .templines-decor-rotate-img-wrap.small-style {
    margin-top: 0;
  }

  .templines-about-us-content .templines-row {
    text-align: center;
  }

  .amenities-item .amenities-icon {
    font-size: 50px;
  }

  .amenities-item .amenities-item-title {
    margin: 15px 0 0 0;
    font-size: 16px;
  }

  .plan-content .pdf-box h3 {
    font-size: 15px;
  }

  .plan-content .pdf-box img {
    width: 28px;
  }

  .plan-content .pdf-box h3 {
    font-size: 15px;
    margin-bottom: 0;
  }

  .padding {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .section-padding-sm {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .plan-content ul li:not(:last-of-type) {
    margin-bottom: 15px;
    padding-bottom: 15px;
  }
}

@media (max-width: 480px) {

  body,
  .section-overview .text-justify {
    text-align: center;
  }

  .overview-img .overview-logo {
    max-width: 200px;
  }

  .statsWrapper .statsBox .counter {
    font-size: 3rem;
  }

  .heading {
    margin-bottom: 1rem;
  }

  .project-text-img {
    aspect-ratio: 1 / 1;
    background-size: 120%;
  }

  .gallery-slide img {
    aspect-ratio: 3 / 2;
  }

  .readmore {
    margin-top: 1.75rem;
  }

  #floorwise {
    display: flex;
    flex-wrap: wrap;
  }

  .floorwise-listing {
    width: 100%;
    position: static;
    order: 1;
  }

  .loc-pointer p {
    max-width: 70px;
  }

  button[class^='carousel-control'] {
    width: 30px;
    height: 30px;
    top: auto;
    bottom: auto;
    bottom: 12px;
  }

  .carousel-control-next {
    right: calc(50% - 32px);
  }

  .carousel-control-prev {
    left: calc(50% - 32px);
  }

  .h2,
  h2 {
    font-size: 2rem;
    text-align: center;
  }

  .section-overview .heading h2 {
    font-size: 1.5rem;
  }

  .heading :is(.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6) {
    letter-spacing: 2px;
    text-align: center;
  }

  .award-card .inner .award-title {
    font-size: 1.5rem;
  }

  .footer-links {
    margin-bottom: 3rem;
  }

  .ratingWrapper {
    width: 100%;
  }

  .relationBox .img-fluid {
    margin: 0 auto 1rem;
    width: 50px;
  }

  .bannerText .h1 {
    font-size: 2.5rem;
  }

  .project-title-container ul {
    margin-top: 1rem;
  }

  .amenity-text>.inner {
    padding-left: 0;
    padding-right: 0;
  }

  .floorwise-count {
    width: 100px;
    height: 100px;
  }

  .floorwise-count[data-count='1'] {
    bottom: 3%;
    right: 50%;
  }

  .floorwise-count[data-count='2'] {
    bottom: 6%;
    right: 40%;
  }

  .floorwise-count[data-count='3'] {
    bottom: 11%;
    right: 30%;
  }

  .floorwise-count[data-count='4'] {
    bottom: 15%;
    right: 40%;
  }

  .floorwise-count[data-count='5'] {
    bottom: 18%;
    right: 27%;
  }

  .floorwise-count[data-count='6'] {
    bottom: 24%;
    right: 43%;
  }

  .floorwise-count[data-count='7'] {
    bottom: 28%;
    right: 53%;
  }

  .floorwise-count[data-count='8'] {
    bottom: 26%;
    right: 6%;
  }

  .floorwise-count[data-count='9'] {
    top: 35%;
    right: 6%;
  }

  .chairman-textarea .chairman-text {
    height: 295px;
    padding-right: 0.5rem;
  }

  .parent-speak-box p {
    text-align: center;
  }

  .parent-speak-info {
    justify-content: center;
    flex-direction: column;
  }

  .testimonials .carousel-control-prev,
  .testimonials .carousel-control-next {
    left: 50%;
    transform: translateX(-50%);
  }


  .testimonials .carousel-control-next {
    margin-left: 20px;
  }

  .testimonials .carousel-control-prev {
    margin-left: -20px !important;
  }

  .parent-speak-info span {
    border-right: 0;
    padding-right: 0;
  }

  .project_content .heading {
    margin-bottom: 0;
  }

  .project_content .row {
    justify-content: center;
    gap: 0 12px;
  }

  .project_content a {
    margin-top: 30px;
  }

  .location-map-section .near-locations .item p {
    line-height: 16px;
  }

  .location-map-section .near-locations .item p br {
    display: none;
  }
  .location-map-section .mil-map-frame { 
      height: 450px;
  }

  .near-locations {
    position: relative !important;
}

.mil-map-frame .mil-map {
    position: relative;
    height: auto;
}

.location-map-section .mil-map-frame {
    height: auto;
    background: transparent;
}

.mil-map-frame .mil-map iframe {
    height: 400px;
    border-radius: 15px;
}
.near-locations {
    padding: 0;
}

.location-map-section .near-locations .owl-item {
    padding: 16px;
} 
.location-map-section .near-locations .item {
    box-shadow: 0 0 15px 0 rgb(0 0 0 / 36%); 
}
}

@media (max-width: 425px) {
  .overview-img .overview-logo {
    max-width: 150px;
  }

  .h2,
  h2 {
    font-size: 1.75rem;
  }

  .statsWrapper .statsBox .inner {
    padding: 1rem 0;
  }
}

.sustainability_section {
  padding: 60px 0;
}

.sustainability_section .image_box_wrap {
  width: 350px;
  height: 350px;
  padding: 30px;
  background-image: url('../images/banner/slide-central-market.png');
  background-position: center;
  background-size: cover;
  border-radius: 50%;
  margin: auto;
  display: inline-block;
  background: #bc7c3c;
}

.sustainability_section .image_box_wrap .image_box {
  background: #FFF;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 25px;
}

.sustainability_section .image_box_wrap .image_box img {
  width: 110px;
  margin: auto;
  margin-bottom: 15px;
}

.sustainability_section .image_box_wrap .image_box p {
  font-weight: 500;
  color: #000;
}

.sustainability_section .image_box_wrap .image_box p span {
  font-weight: 400;
  color: #444;
}

.sustainability_section .owl-dots {
  display: flex;
  gap: 0 10px;
  justify-content: center;
  margin-top: 20px;
}

.sustainability_section .owl-dots .owl-dot {
  width: 10px;
  height: 10px;
  background: #CCC !important;
  border-radius: 50px;
}

.sustainability_section .owl-dots .owl-dot.active {
  background: #bc7c3c !important;
}

.image_content_section {
  position: relative;
}

.image_content_section .images_side {
  margin-left: -webkit-calc(-50vw + 560px);
  margin-left: -moz-calc(-50vw + 560px);
  margin-left: calc(-50vw + 560px);
  background-image: url('../images/banner/slide-central-market.png');
  position: relative;
  height: 650px;
  background-size: cover;
  background-position: center;
}


.image_content_section .content_side {
  padding: 15px 15px;
}

.image_content_section .row {
  background: rgb(249 249 249 / 85%);
  margin: 0;
  align-items: center;
  padding: 60px 0;
}

.image_content_section .content_side ul {
  display: flex;
  list-style: none;
  flex-wrap: wrap;
  gap: 21px 0;
}

.image_content_section .content_side ul li p {
  text-align: left;
}

.image_content_section .content_side ul li {
  width: 50%;
  padding-right: 36px;
}


.image_content_section::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  background-image: url(../images/logo/element.png);
  background-position: center right;
  pointer-events: none;
  background-repeat: no-repeat;
  opacity: 0.2;
  left: 0;
  bottom: 0;
  z-index: -1;
}




@media (max-width: 1399px) {

  /* home - start */

button[class^='carousel-control'] {
    width: 30px;
    height: 30px;
  }

  .carousel-control-next-icon, .carousel-control-prev-icon {

        width: 22px;
    height: 22px;

  }

  .mission-vision-section .vision_head {

margin-bottom: 40px;

  }

  .readmore {

margin-top: 30px;

  }
  
.why-invest-section .y-us-text{

padding-bottom: 40px;

}

  .testimonials-section .play-btn {

width: 70px;
height: 70px;
font-size: 34px;

  }

  .heading {

margin-bottom: 30px;

  }

      .mil-service-card-sm.mission-txt {

padding-bottom: 0;

    }

    .highlights_slider .owl-prev,
.highlights_slider .owl-next {

  width: 30px;
  height: 30px;

}

/* home - end */


/* contact - start */

.mil-button {

padding: 0 15px 0 25px;

}

/* contact - end */


/* Central Ikon - start  */

.location-map-section .near-locations .item {

height: stretch;

}

.near-locations {

width: 65%;
margin: 0 19%;

}

/* Central Ikon - end  */
  
}


@media (max-width: 1199px) {

/* home - start */

.readmore .button {

padding-block: 12px;

}

.mil-mb-20 {
    margin-bottom: 10px;
}

   .mission-vision-section .mil-services-grid {
        padding-bottom: 0;
    }

  .mission-vision-section .mil-services-grid .mil-services-grid-item {
        border-bottom: none;
    }

    ul.mil-light-soft {

margin-bottom: 0;
      
    }

/* home - end */


/* contact - start */

.contact-form-section h3 {
    margin-bottom: 35px;
}

/* contact - end*/


/* projects - start */

    .projects-section .project_content .templines-info-item-wrap+.templines-info-item-wrap {
        padding-left: 30px;
    }

/* projects - end */


/* central Ikon - start */

.virtual_tour_video .play-btn {

    width: 80px;
    height: 80px;
    font-size: 36px;

}

.near-locations {

width: 81%;
margin: 0 9.5%;

}

.project-banner .heroText .text-anglecia {
    font-size: 33px;
}

/* central Ikon - end */

}


@media (max-width: 991px) {

    .heading {
        margin-bottom: 25px;
    }

        .why-invest-section .y-us-text {
        padding-bottom: 25px;
    }

        .testimonials-section .play-btn {
        width: 50px;
        height: 50px;
        font-size: 21px;
    }

   .our-projects-section .row>* { margin-top: 0; }
   .our-projects-section .row { row-gap: 30px; }

   .blogBox {

border-bottom: 0px !important;

   }

   .media-section h1 {
    margin-bottom: 30px;
}

/* contact - start */

    .contact-form-section h3 {
        margin-bottom: 30px;
    }
  
    .contact-form-section .send-m.mil-mb-30{

margin-bottom: 0;

    }

        .mil-button {
        padding: 0 13px 0 25px;
    }

    .mil-button svg {
    width: 35px;
    height: 35px;
    }

        .mil-button {
        height: 50px;
      }

.form_control.main-cpt {

margin-bottom: 0;

}

.butn-dark2 { 

    padding: 9px 22px;

 }

 .enquire_form .form-group {
    margin-bottom: 25px;
 }

/* contact - end */


/* projects - start */

.projects-section h1 {
    margin-bottom: 30px;
}

.project_content a {

margin-top: 40px;

}

.project_content .heading .h2 {
    margin-bottom: 11px;
}

.heading .subheading { 

margin-bottom: 0;

 }

   .projects-section .project_content .templines-info-item-wrap+.templines-info-item-wrap {
        padding-left: 10px;
    }

  .projects-section .project_content .row{

/* font-size: 16px; */

  }

/* projects - end */


/* Central Ikon - start */

.virtual-tour-section .heading { 

  width: 100%;
  margin-bottom: 20px;

 }

.virtual-tour-section .heading h2{ 

  text-align: center;

 }

 .highlights_section p {

margin-bottom: 0;

 }

 .virtual_tour_video .play-btn {

    width: 90px;
    height: 90px;
    font-size: 40px;

}

    .near-locations {
        width: 93%;
        margin: 0 3%;
    }

      .other-projects-section .heading {
        margin-bottom: 45px;
    }

    .highlights_slider_wrap {

margin-top: 10px;

    }

/* Central Ikon - end */

}


@media (max-width: 767px) {

  /* home - start */

  .blogs-section {

padding-bottom: 0;

  }

  .our-projects-section .explore-btn {
    margin-left: 24px;
  }

         .heroText {
        top: 33%;
             text-align: center;
    }

   .main-project-banner .heroText {
        top: 43%;
        max-width: 42%;
        padding: 16px;
    }

  /* home - end */


/* footer - start */

footer .row>* {

margin-top: 0;

  }

  footer .insideBox.quick-links-menu {

border-bottom: 0;

  }
  
  footer .footer-links {

    margin-bottom: 0;

  }

   footer .insideBox.other-links-menu {

border-bottom: 0;

  }
 
footer .foot-menu a.p-p-menu {

padding-bottom: 0;

}

/* footer - end */

    .heroText {
         left: 50%;
  transform: translateX(-50%);
  max-width: 74%;
      display: flex;
    flex-direction: column;
    align-items: center;
    bottom: auto;
    }

.home .heading.hasline::before {
     left: 50%;
  transform: translateX(-50%);
}

    .readmore .button {
        padding-block: 8px;
    }

        .hm-overview-ab {
        margin-bottom: 0;
        padding-bottom: 0;
    }
        .why-invest-section .y-us-text {
        padding-bottom: 40px;
    }

    .mil-services-grid .mil-services-grid-item:first-child {

border-left: 0;
border-left: 0;
          
        }

        .mil-service-card-sm ul li {
    width: 100%;
}

  .mil-service-card-sm {
    padding: 0;
  }

  .mission-vision-section .row{

    row-gap: 30px;

  }

  .our-projects-section .heading {

margin-bottom: 40px;

  }

      .readmore {
        margin-top: 0px;
    }

    a.scrolldown {

display: none;

    }

    .media-section h1 {
        margin-bottom: 25px;
    }

    /* contact - start */

.contact-form-section .contacts {

display: flex;
flex-direction: column;
align-items: start;

}

    .mil-button {
        padding: 0 10px 0 23px;
        height: 40px;
    }

        .mil-button svg {
        width: 30px;
        height: 30px;
    }

    /* contact - end */


    /* enquire popup - start */

.popup_module .popup_container {

margin-block: 15px;

}

.popup_module {

overflow: scroll;

}    

.popup_module .popup_module_in {

overflow: scroll;
height: auto;

    }
    
    /* enquire popup - end */

    
    /* projects - start */

        .projects-section h1 {
        margin-bottom: 25px;
    }
    
    .project_content .row {

gap: inherit;

    }

        .project_content a {
        margin-top: 37px;
    }

    .projects-section .project_content .row {
        font-size: 13px;
    }

        .projects-section .project_content .templines-info-item-wrap+.templines-info-item-wrap{
        padding-left: 0;
    }

   .projects-section .templines-info-item-wrap+.templines-info-item-wrap {
        margin-left: 27px;
    }

    .project_content a { 

font-size: 13px;

     }

     .highlights_section {
    padding-top: 40px;
}

.highlights_slider_wrap {

margin-top: 0;
  
}

    .virtual_tour_video .play-btn {
      width: 50px;
        height: 50px;
        font-size: 21px;
    }

        .game-section h2.line-title {

margin-bottom: 5px;

        }

            .near-locations {
        width: 97%;
        margin: 0 2%;
    }

.our-projects-section.project_page .hm-projectBox {
    height: 540px;
  }

    /* projects - end */

}

@media (max-width: 576px) {

      .heroText {
        top: 22%;

    }

    .main-project-banner .heroText {
        top: 35%;
        max-width: 53%;
    }

  }

  @media (max-width: 480px) {

    .main-project-banner .heroText {
        top: 35%;
        max-width: 64%;
    }

    .project-banner .heroText .text-anglecia {
        font-size: 26px;
    }

    .main-project-banner .heroText {
        top: 64%;
        padding: 10px;
    }

        .project-banner .heroText .text-anglecia {
        font-size: 26px;
    }

  }